lapacke_spptrf_work.c(3)

NAME
lapacke_spptrf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_spptrf_work (int matrix_layout, char uplo, lapack_int n, float *ap)

Function Documentation

  lapack_int LAPACKE_spptrf_work (int matrix_layout, char uplo, lapack_int n, float * ap)

Definition at line 36 of file lapacke_spptrf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.